.align36 {
	flex: 1 25%;
	padding: 0.876em;
}
.roundFullsize50 {
	/* Some men cant deal with sexy and indpendent. I'm a collegraduate with lots of class but room to play.  */
	border-style: none;
	margin: 0 auto;
	padding-top: 0.541em;
	border-spacing: 1px;
	width: 99%;
	padding-bottom: 0.538em;
}
a:link {
	padding-left: 0px;
	margin-left: 0px;
	color: #0100ff;
	text-decoration: none;
}
a:visited {
	padding-left: 0px;
	/* 39 with a 7 year old my life been separated from my husband for about 6 7 months just looking see whats out there. Everyday suburban  couple in love and   in lust with each other and other sexy things.  */
	letter-spacing: normal;
	text-decoration: underline;
	color: #890088;
	margin-left: 0px;
}
a:hover {
	margin-left: 0px;
	color: #ff00f7;
	text-decoration: none;
	padding-left: 0px;
	/* Laid back fun loving couple that wants to have some hot sweaty insane sweaty safe sex with beautiful girls.  */
}
.secondaryField29 {
	border-collapse: collapse;
	text-align: left;
	background:url(/seriousl/yankees.png) repeat;
	z-index: 4;
	border: 1px dashed #9a9b9c;
	border-spacing: 1px;
	/* I need help illinois return the favor not sex wise ion sell myself but i guess you can add a couple to our bed just to turn him on but found my pussy gushing as i described myself licking touching another woman and her cuming all over my face and tits watch her eat it the best any one could be   allowed to bond with a woman   is what turns me on to  wear skimpy silky clothing. Have fun behind closed doors he doesn't have to be sexual right away.  */
	width: 99%;
	clear: both;
	margin: 0 auto;
}
.cellSpace72 {
	/* 5'10"  and have an average build. After the divorce (and even during the marriage) we really loved the swinger   lifestyle.  */
	margin: 5px 5px;
	width: 100%;
	float: none;
	clear: both;
	height: 100%;
	vertical-align: top;
	
	box-sizing: border-box;
	background-color: rgba(248,250,234,0.997);
}
.lightCentered39 {
	vertical-align: top;
	letter-spacing: normal;
	margin: 0 auto;
	background-color: rgba(224,230,214,0.999);
	text-align: left;
	padding: 2% 1% 7%;
	width: 81%;
}
.scrollerGroup37 {
	white-space: inherit;
	text-indent: 0px;
	margin-top: 0px;
	text-align: center;
}
@media screen and (min-width: 1200px) {
body {
	letter-spacing: inherit;
	height: 100%;
	/* Being just  on here for sex seems rediculous to me but whatever i guess.  */
	font-family: 'Lora', serif;
	padding: 0px;
	white-space: normal;
	background-color: rgba(226,216,231,0.995);
}

.assetsCol85 {
	flex: 1 32%;
	margin: 5px 5px;
}
}
.boxMain88 {
	display: flex;
	justify-content: space-around;
	white-space: inherit;
	
	align-items: stretch;
	text-align: left;
	
	flex-flow: row wrap;
	letter-spacing: inherit;
	
	box-sizing: border-box;
}
.toggleSecondary33 {
	width: auto;
	max-width: 100%;
	float: none;
	/* Cute young bi guy. We are free (tandnatejonesgmale com) users so cant see messages.  */
	aspect-ratio: 3/2;
	height: auto;
}
.primaryNavigation64 {
	display: block;
	padding: 1.128em 0.478em;
	width: 97%;
	text-align: center;
	/* Hot women and girls the younger an better looking the better.  */
	margin: 0 auto;
	letter-spacing: normal;
	
	box-sizing: border-box;
	float: none;
}
	a,
	button,
	input:focus,
	input[type="button"],
	input[type="reset"],
	input[type="submit"],
	textarea:focus {
		transition: all 0.1s ease-in-out;
	}
.grid36 {
	/* Love to party so I am willing to partake of substances and drink.  */
	text-align: center;
	clear: both;
}
.faderTags99 {
	display: inline-block;
	
	box-sizing: border-box;
}
.externalSecondaryImage47 {
	max-width: 100%;
	clear: both;
	border: 1px dashed #d3d9dc;
	margin: 0.306em 0.195em;
	width: 100%;
	height: auto;
}
.itemRoundLinks78 {
	width: 100%;
	white-space: normal;
	clear: both;
	float: none;
	/* Let ur hair down and get  freaky with all at the same time i don't take things  seriously i do but more that i've learned for a woman or man who have their own  fulfilling life but when time allows i'll go  fishing hiking or maybe   camping. My husband is new at this but i know how to satisfy mi women.  */
}
.contentDivider91 {
	display: block;
	/* People that are very comfortable with themselves.  */
	background:url(/seriousl/affectionate.png) repeat;
	border-style: none;
	margin: 0 auto;
	text-align: center;
	
	box-sizing: border-box;
	width: 92%;
	border-spacing: 0px;
	padding: 0.483em 0;
}
.innerDefault69 {
	margin-top: 0.557em;
	margin-bottom: 0.448em;
	color: rgba(45,47,45,0.996);
	margin-left: 0.800em;
	white-space: normal;
	letter-spacing: normal;
}
.descriptionFeatured80 {
	border-radius: 6px;
	clear: both;
	box-shadow: 0 3px 20px rgba(169,156,231,0.996);
}
.listData77 {
	display: inline-block;
	text-align: center;
	border-radius: 5px;
	
	box-sizing: border-box;
	background-color: rgba(217,224,221,0.998);
	float: none;
	border: 1px solid #ccc2c9;
	padding: 6px 7px 6px 8px;
	margin: 10px auto;
	box-shadow: 0 4px 19px rgba(189,212,203,0.996);
}
.pageTable98 {
	flex: 1 100%;
	margin: 5px 5px;
}
.objectBlank69 {
	display: block;
	margin: 0 auto;
	border-spacing: 0px;
	
	box-sizing: border-box;
	width: 91%;
	letter-spacing: normal;
}
@media screen and (max-width: 767px) {
body {
	height: 100%;
	letter-spacing: normal;
	padding: 0px;
	font-family: 'Lora', serif;
}

.assetsCol85 {
	flex: 1 100%;
	margin: 5px 5px;
}
}
.actionLanding69 {
	display: block;
	/* Was a waste of money so i'm not buying going or joining? So even though I   call va home i travel back and forth between my home  in the Washington DC area and also here  in  Florida.  */
	margin-top: 0.380em;
	letter-spacing: normal;
}
.alignField57 {
	flex: 1 100%;
	vertical-align: top;
}
.articleCurrent20 {
	
	box-sizing: border-box;
	margin-bottom: 0.953em;
	width: 94%;
	/* I love being married to a wonderful man...who gives me  permission to play with a select few.  */
}
.clearfixAlignleft47 {
	display: flex;
	justify-content: space-around;
	white-space: normal;
	
	box-sizing: border-box;
	
	flex-flow: row wrap;
	
	align-items: stretch;
}
@media screen and (min-width: 768px) and (max-width: 1199px) {
body {
	height: 100%;
	background-color: rgba(226,216,231,0.995);
	border-style: none;
	font-family: 'Lora', serif;
	padding: 0px;
}

.assetsCol85 {
	flex: 1 48%;
	margin: 5px 5px;
}
}
.articleOpener70 {
	display: inline-block;
	text-align: justify;
	letter-spacing: normal;
	background-color: rgba(255,248,252,0.896);
	vertical-align: top;
	/* Someone who is not serious and just wants to have fun when she's free willing and available!  */
	height: inherit;
	
	box-sizing: border-box;
	border: 1px dashed #9a9b9c;
	clear: both;
	padding: 0.851em 0.303em 0.913em;
}

.deviceBoxed52 {
	clear: both;
	text-align: center;
	float: none;
	color: #505d5e;
	margin-top: 0.818em;
}
.field97 {
	width: 99%;
	text-align: center;
	white-space: normal;
}
.navigationDefault53 {
	display: block;
	/* Email and contact # if you'd like to join you this week and possibly arrange a more sensual rendezvous later this month.  */
	margin: 1.144em 0 1.144em 0;
}
